/* productList */
#productList ul { font-size: 0; }
#productList ul li { position: relative; overflow: hidden; margin: 20px; width: calc((100% / 3) - 40px); background: #fff no-repeat 50% / cover; box-shadow: 0 0 10px rgba(0, 0, 0, .5); display: inline-block; }
#productList ul li img { position: relative; width: 100%; z-index: 1; }
#productList ul li a { position: absolute; width: 100%; height: 100%; display: block; top: 0; left: 0; z-index: 3; }
#productList ul li .info { position: absolute; width: 100%; height: 100%; top: 150%; z-index: 2; }
#productList ul li .info h3 { margin: calc((100% - 117px) / 2) 0; padding: 0 15%; height: 61px; font-weight: normal; font-size: 20px; color: #fff; -webkit-line-clamp: 2; }
#productList ul li .info p { padding: 13px 20px; background: #fff; }
#productList .list {position: relative;z-index: 2;margin: 50px 0 0;display: flex;flex-wrap: wrap;justify-content: center;}
#productList .list .item {position: relative;margin: 30px;width: calc((100%/3) - 60px);}
#productList .list .item img {position: relative;width: calc(100% - 20px);background-size: 90%;background-repeat: no-repeat;background-position: 50% 50%;z-index: 1;background-color: #fff;border: 10px solid #eee;}
#productList .list .item a { position: absolute; width: 100%; height: 100%; display: block; top: 0; left: 0; z-index: 3; }
#productList .list .item .info {z-index: 2;margin-top: 20px;}
#productList .list .item .info h3 {color: #393939;display: flex;justify-content: center;}
#productList .list .item .info h3 font{font-size: 18px;font-weight: 500;letter-spacing: 1px;}
#productList .list .item .info p { padding: 13px 20px; background: #fff; }

#p_Info{display:flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#p_Info >div{width: calc(50% - 45px);margin: 0;}
#p_Info >div .photo{border:10px solid #eee;}

/* imglist */
.imglist >div a.photo img:first-child { position: absolute; width: 100%; height: 100; top: 0; left: 0; opacity: 0; z-index: -999; }

/* productinfo */
.productinfo {}
.productinfo .btn { position: absolute; top: 15px; right: 50px; }
.productinfo .btn a { position: relative; color: #4949a1; text-align: center; }
.productinfo .btn a#nextBtn:before { color: #8b8b9d; content: "|"; }
.productinfo .btn a span { position: absolute; width: 80px; height: 27px; display: block; text-align: center; line-height: 27px; top: 0; left: 0; -webkit-transform: translate(0) scale(0); transform: translate(0) scale(0); -webkit-transition: -webkit-transform .4s ease; transition: -webkit-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease, -webkit-transform .4s ease; }
.productinfo .btn a i { text-align: center; width: 80px; height: 27px; font-size: 27px; -webkit-transform: rotate(0) scale(1); transform: rotate(0) scale(1); -webkit-transition: -webkit-transform .4s ease; transition: -webkit-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease, -webkit-transform .4s ease; }
.productinfo .row {}
.productinfo .row.rightBox {margin-top: 60px;}
.productinfo .row p.cat{border-bottom: 1px dashed #b3b3b3;padding-bottom: 20px;margin-bottom: 30px;}
.productinfo .row p.cat a {font-size: 16px;color: #242424;display: inline-block;border-radius: 50px;letter-spacing: 2px;}
.productinfo .row.rightBox .txt { overflow: hidden; margin: 5px 0; text-align: right; font-size: 0; }
.productinfo .row.rightBox .txt label { float: left; display: inline-block; line-height: 33px; font-size: 16px; color: #898989; }
.productinfo .row.rightBox .txt b { font-size: 17px; color: #212121; }
.productinfo .row.rightBox .txt.old b { color: #565656; text-decoration: line-through; }
.productinfo .row.rightBox .txt.offer b { font-size: 20px; color: #ff575f; }
.productinfo .row .orderfunction { overflow: hidden; margin: 5px 0; text-align: right; font-size: 0; }
.productinfo .row .orderfunction a[data-action="plusBtn"] { padding: 6px 15px; background: #262555; display: inline-block; color: #fff; vertical-align: middle; }
.productinfo .row .orderfunction input { padding: 5px 15px; width: 40px; border: #262555 solid; border-width: 1px 0; text-align: center; vertical-align: middle; }
.productinfo .row .btns { margin-top: 20px; text-align: right; }
.productinfo .row .btns a {padding: 12px 35px;display: inline-block;color: #000;}
.productinfo .row .btns a.addcar { background: #ff575f; color: #fff; }
.productinfo .row .btns a.ask { border: 1px #000 solid; }
.productinfo .row .btns a.ask span{display:flex;align-items: center;}
.productinfo .row .btns a.ask span svg{margin-left: 10px;}
.productinfo .row .btns a.ask:hover span svg{fill:#fff}

/* productTabs */
#productTabs ul.tabs { margin: 50px 0 20px; font-size: 0; }
#productTabs ul.tabs li { display: inline-block; }
#productTabs ul.tabs li a { margin: 5px 20px 5px 0; padding: 10px 25px; border: 1px #e5e5e5 solid; display: inline-block; color: #8a8d91; }
#productTabs ul.tabs li.active a { background: #ff575f; border-color: #ff575f; color: #fff; }
#productTabs #tabs_container { padding-top: 35px; border-top: 1px #e5e5e5 solid; }

@media screen and (max-width:1360px) {
	.productinfo { width: calc(95% - 160px); }
}
@media screen and (min-width:1281px) {
	#productList ul li:hover img { background: rgba(27, 28, 56, .4); }
	#productList ul li:hover .info { top: 0; }
	.productinfo .btn a:hover span { -webkit-transform: translate(0) scale(1); transform: translate(0) scale(1); }
	.productinfo .btn a:hover i { -webkit-transform: rotate(0) scale(0); transform: rotate(0) scale(0); }
	.productinfo .row .btns a:hover { background: #000; color: #fff; }
	#productTabs ul.tabs li:hover a { background: #ff575f; border-color: #ff575f; color: #fff; }
}
@media screen and (max-width:1280px) {
	#productList ul li { margin: 20px 10px; width: calc((100% / 3) - 20px); }
	#productList ul li img { background: rgba(27, 28, 56, .4); }
	#productList ul li .info { top: 0; }
	.productinfo .btn { right: 20px; }
}
@media screen and (max-width:1024px) {
	.productinfo .row .btns a.ask:hover{background:#000;color:#fff;}
}
@media screen and (max-width:980px) {
	#productList .list{justify-content: space-between;}
	#productList .list .item{width: calc((100%/2) - 60px);}
	#productList ul li { margin: 20px; width: calc(50% - 40px); }
	.imglist >div a.photo img { max-width: initial; }
	#p_Info .productinfo {margin-top: 40px;}
	.productinfo .row { margin: 0; width: 100%; }
	.productinfo .row.rightBox {margin: 40px 0 0 0;}
	#p_Info >div{width:100%;}
}
@media screen and (max-width:640px) {
	#productList ul li { margin: 20px 10px; width: calc(50% - 20px); }
	.productinfo {width: calc(95% - 40px);}
	.imglist >div a.photo img {}
	.wrap #content .productinfo .row h2 { font-size: 7vw; }
	.productinfo .row.rightBox { width: 100%; }
}
@media screen and (max-width:500px) {
	#productList .list .item{width: 90%;margin: 20px auto;}
	#productList ul { text-align: center; }
	#productList ul li { width: calc(80% - 20px); }
}
@media screen and (max-width:400px) {
	#productList ul li { width: calc(100% - 20px); }
}